/*==========  Mobile First Method  ==========*/
 
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px){

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px){
	.agent-xs{
		display: none;
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px){

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px){
	.show_sm {
		display: none;
	}
	.hidden-md-up{
		display: none !important;
	}
	#carousel1 .carousel-inner .item{
    min-height: 555px!important;
	}
}

@media only screen and (min-width : 1024px){
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px){
}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px){
}

@media only screen and (max-width : 1199px){
	.sec_nav {
		height: 81px;
	}
	
	.div_header_contact {
		margin-left: 15px;
	}
	
	.menu > ul > li>a {
		padding: 10px 10px;
		margin-top: 20px;
	}
	
	.link_logo {
		width: 90px;
	}
	
	.menu > ul > li {
		height: 80px;
	}
	
	.div_header_contact {
		padding-top: 17px;
	}
}



@media only screen and (min-width : 992px) and (max-width : 1199px){
	.price_property {
		padding: 28px 10px;
	}
	
	.price_property > h1 {
		font-size: 23px;
	}
	
	.unit_row_feature {
		font-size: 13px;
	}
	
	.thumdnail_news {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: 10px;
	}
	
	.list_steps > li {
		margin-bottom: 10px;
	}
}

@media only screen and (max-width : 1024px){
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px){
	
}

@media only screen and (max-width : 991px){
	.support_online_hide{
		top: 20%;
	}
	.support_online_show{
		top: 20%;
	}
	 .div_dialog {
	  width: 100%;
	  padding: 20px;
	  overflow: hidden;
	 }
	 
	 .content_dialog_inner {
	  width: 100%;
	  float: none;
	 }
	 
	 .form_contact_dialog {
	   width: 100%;
	  float: none;
	  margin-top: 30px;
	  padding-left: 0;
	 }
	.show_sm {
		display: block;
	}
	
	.right_container {
		display: none;
	}
	
	.left_detail_container {
		padding-right: 15px;
	}
	
	.fixed_nav .menu > ul > li {
		height: auto;
	}
	
	.fixed_nav .menu > ul > li>a {
		margin-top: 0;
	}
	
	.list_steps > li {
		margin-bottom: 15px;
	}
	
	.sec_nav {
		height: 65px;
	}
	
	.div_header_contact {
		top: 0;
	}
	
	.div_header_nav {
		padding-top: 2px;
	}
	
	.sec_header .social_list {
		display: none;
	}
	
	.content_header {
		position: relative;
	}
	
	.div_header_contact {
		position: absolute;
		right: 75px;
		top: 10px;
		padding-top: 0;
	}
	
	.link_logo {
		padding-top: 0px;
	}
	
	.content_header {
		padding-top: 8px;
		padding-bottom: 8px;
	}
	
	.link_logo {
		width: 80px;
	}
	
	.div_header_contact > i {
		font-size: 45px;
	}
	
	.mini_contact_now {
		font-size: 11px;
		line-height: 18px;
		padding-top: 3px;
	}
	
	.mini_contact_now>a {
		font-size: 14px;
	}
	
	.search_top {
		width: 290px;
		padding: 30px 20px;
		right: 0;
	}
	
	.hn_map {
		left: 0;
	}
	
	.row_control input {
		font-size: 13px;
	}
	
	.row_control select {
		font-size: 13px;
	}
	
	.content_header {
		position: relative;
	}
	
	.short_introduce {
		width: 90%;
	}
	
	.slider_agent {
		width: 90%;
	}
}

@media only screen and (min-width : 768px) and (max-width : 991px){
	
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px){
	
}

@media only screen and (max-width : 767px){
	.languge_list > li > a {
		padding: 0 3px!important;
		font-size: 11px!important;
		
	}
	.link_favourite {
		margin-right: 0;
		text-transform: none;
		font-size: 11px!important;
	}
	
	.header_languagage {
		text-align: left!important;
		padding: 0px!important;
		font-size: 11px!important;
	}
	.support_online_show {
	  top: 33px;
	  height: 94%;
	 }
	.div_filter>span {
		display: none;
	}
	
	.filter_by {
		border-left: 0;
		padding: 0 5px;
	}
	
	.div_pagging {
		padding-top: 10px;
	}
	
	.list_box_searchid {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.unit_survey {
		padding-left: 0;
		padding-right: 0;
	}
	
	.title_detail_page {
		display: block;
		width: 100%;
	}
	
	.title_list_page {
		margin-bottom: 10px;
		font-size: 28px;
	}
	
	.list_unit_service > li {
		width: 50%;
	}
	
	.div_description_detail {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.row_property_freature {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.list_services {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.div_map_detail {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.our_survey {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.customer_comment {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.row_box_unit_right {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.unit_survey_30 {
		width: 100%;
	}
	
	.unit_survey_50 {
		width: 100%;
	}
	
	.list_steps > li {
		float: none;
	}
	
	.list_steps > li > a {
		height: auto;
		width: 100%;
		padding: 15px 15px;
		text-align: center;
	}
	
	.list_steps > li:after {
		content: '\f0dd';
		font-size: 26px;
		position: absolute;
		left: calc(50% - 8px);
		right: inherit;
		top: inherit;
		bottom: -8px;
		z-index: 1;
		color: #f59e19;
	}
	
	.list_steps > li > a > span {
		height: auto;
		display: inline-block;
	}
	
	.sec_nav {
		height: 60px;
	}
	
	.link_logo {
		width: 70px;
	}
	
	.sec_padding {
		padding: 50px 0 30px 0;
	}
	
	.hn_map {
		display: none;
	}
	
	.overlay_map_search {
		position: static;
	}
	
	.search_top {
		position: static;
		width: 100%;
		padding: 30px 0 0 0;
		border-bottom: 0;
	}
	
	.slider_panel {
		height: 300px !important;
		background-size: cover;
	}
	
	.col_control {
		float: none;
		width: 100%;
		padding-top: 14px;
	}
	
	.gr_control {
		margin-top: -14px;
	}
	
	.infor_footer  {
		padding-left: 15px;
		padding-top: 30px;
	}
	
	.infor_footer:before {
		display: none;
	}
	
	.sec_footer {
		padding-top: 10px;
	}
	
	.slider_agent {
		width: 100%;
	}
	
	.agent_comment {
		padding: 20px 40px;
	}
	
	.description_title {
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.short_introduce {
		width: 100%;
	}
	
	.heading_sec {
		margin-bottom: 20px;
		font-size: 25px;
	}
	
	.search_top>h1 {
		font-size: 20px;
		text-align: center;
	}

}

@media only screen and (min-width : 500px) and (max-width : 767px){
}

@media only screen and (max-width : 610px){
	.ver_list_product_page > li {
		width: 100%;
		float: none;
	}
	.div_contactus {
	     width: 100%; 
	}
}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px){
	.slider_panel {
		height: 200px !important;
		background-size: cover;
	}
	.agent-xs{
		display: block;
	}
	.agent-sm{
		display: none;
	}

	.languge_list > li > a span {
    
    font-size: 11px!important;
	
	}
}

@media only screen and (max-width : 424px){
}

@media only screen and (max-width : 375px){
	.languge_list > li > a img {
		position: static;
	}
	
	/*.languge_list > li > a span {
		display: none;
	}*/

	.languge_list > li > a span {
    padding-left: 5px!important;
	}

	.languge_list {
		float: right;
	}

	.link_favourite{
		padding-left: 5px; 
	}

	.desc-like{
		right: 115px;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px){
	.ul-adress li h5 a {
	    font-size: 15px;
	}
	.desc-like{
		right: 65px;
	}
}


/* â€“â€“ Mobile style's  â€“â€“â€“ */
@media only screen and (max-width: 991px) {
	.hidden-sm-down{
		display: none !important;
	}
	.hidden-md-up{
		display: block !important;
	}
	.left_container {
		padding-right: 15px;
	}
	
  .menu-container {
    width: 100%;
  }
  
  .menu-mobile {
    display: block;
	width: 40px;
	height: 40px;
	padding: 0;
	line-height: 40px;
	text-align: center;
	color: #12a3dd;
  }
  
  .menu-mobile:hover {
	  color: #000;
  }
  
  .menu > ul > li:after {
	  display: none;
  }
  
  .menu-dropdown-icon:before {
    display: none;
	padding: 5px;
  }
  
  .menu > ul {
    display: none;
  }
  
  .menu > ul > li {
	  padding: 0;
    width: 100%;
	height: auto;
    float: none;
    display: block;
  }
  
  .menu > ul > li a {
    margin: 0;
	min-width: 200px;
	white-space: nowrap;
	color: #fff;
	padding: 10px 25px;
	font-weight: normal;
  }
  
  

	.menu > ul > li.active > a {
		color: #fff;
	}
  
  .menu > ul > li > ul {
    position: relative;
  }
  
  .menu > ul > li > ul.normal-sub {
    width: 100%;
  }
  
  .menu > ul > li > ul > li {
    float: none;
    width: 100%;
    margin-top: 20px;
  }
  
  .menu > ul > li > ul > li:first-child {
    margin: 0;
  }
  
  .menu > ul > li > ul > li > ul {
    position: relative;
  }
  
  .menu > ul > li > ul > li > ul > li {
    float: none;
  }
  
  .menu .show-on-mobile {
    display: block;
	position: absolute;
	right: 0px;
	top: 100%;
	z-index: 9999;
	background-color: #0f58a3;
	width: auto;
	padding: 10px 0px;
	max-height: 450px;
	overflow-y: scroll;
  }
  .menu > ul > li > ul {
   border-top: 0;
  }
  
  .menu > ul > li > ul > li  {
   margin-top: 0;
  }
  
  .menu > ul > li > ul > li > a {
   margin-top: 0;
  }
}
@media only screen and (min-width : 767px){
	.favourite_item:hover, .favourite_item:focus{
		background-color: rgba(255,255,255,0.5);
		color: red;
	    transform: scale(1.3);
	}
	.favourite_item:focus:before, .favourite_item.active:before {
		content: '\f004';
	}
}
